Facebook toolkit 2.0 RC2

Aug 19, 2008 at 10:24 AM
Hi All,

i am using Facebook toolkit 2.0 RC2 which version of Asp.net we should use.

sample app written in which version.

thanks

Coordinator
Aug 19, 2008 at 1:53 PM
The minimum requiremened version is is VS2005, but we recommend you use VS2008.  There are express editions of VS2008 that are free here: http://www.microsoft.com/Express/